Skip to content

Occult Art, Occultism

Under this general term are included various practices to which special articles of the Encyclopedia are devoted: ANIMISM ; ASTROLOGY ; DIVINATION ; FETISHISM. The present article deals with the form of Occultism known as "Magic".

The English word magic is derived through the Latin, Greek, Persian, Assyrian from the Sumerian or Turanian word imga or emga ("deep", "profound"), a designation for the Proto-Chaldean priests or wizards. Magi became a standard term for the later Zoroastrian, or Persian, priesthood through whom Eastern occult arts were made known to the Greeks; hence, magos (as also the kindred words magikos , mageia , a magician or a person endowed with secret knowledge and power like a Persian magus .

In a restricted sense magic is understood to be an interference with the usual course of physical nature by apparently inadequate means (recitation of formularies, gestures, mixing of incongruous elements, and other mysterious actions), the knowledge of which is obtained through secret communication with the force underlying the universe ( God, the Devil, the soul of the world, etc.); it is the attempt to work miracles not by the power of God, gratuitously communicated to man, but by the use of hidden forces beyond man's control. Its advocates, despairing to move the Deity by supplication, seek the desired result by evoking powers ordinarily reserved to the Deity. It is a corruption of religion, not a preliminary stage of it as Rationalists maintain, and it appears as an accompaniment of decadent rather than of rising civilization. There is nothing to show that in Babylon, Greece, and Rome the use of magic decreased as these nations progressed; on the contrary, it increased as they declined. It is not true that "religion is the despair of magic"; in reality, magic is but a disease of religion.

The disease has been widespread; but if one land may be designated as the home of magic it is Chaldea, or Southern Babylonia. The earliest written records of magic are found in the cuneiform incantation inscriptions which Assyrian scribes in 800 B.C. copied from Babylonian originals. Although the earliest religious tablets refer to divination and in the latest Chaldean period, astrology proper absorbed the energy of the Babylonian hierarchy, medicinal magic and nature magic were largely practiced. The Barupriest as the diviner seems to have held the foremost rank, but hardly inferior was the Ashipu-priest, the priest of incantations, who recited the magical formularies of the "Shurpu", "Maklu", and "Utukku". "Shurpu" (burning) was a spell to remove a curse due to legal uncleanness; "Maklu" (consuming) was a counter-spell against wizards and witches ; "Utukki limmuti" (evil spirits ) was a series of sixteen formulae against ghosts and demons. The "Asaski marsuti" was a series of twelve formulae against fevers and sickness. In this case the evil influence was first transferred to a wax figure representing the patient or an animal carcass, and the formulae were recited over the substitute. Ti'i tablets, nine in number, give recipes against headache. The "Labartu" incantations repeated over little figures were supposed to drive away the ogres and witches from children. All these formulae pronounced over the figures were accompanied by an elaborate ritual, e.g.,

A table thou shalt place behind the censer which is before the Sun-God (Statue of Shamash), thou shalt place thereon 4 jugs of sesame wine, thou shalt set thereon 3 x 12 loaves of wheat, thou shalt add a mixture of honey and butter and sprinkle with salt : a table thou shalt place behind thecenser which is before the Storm-God (Statue of Adad) and behind the censer which is before Merodach.

The magicians mentioned above were authorized and practiced "white", or benevolent, magic; the "Kashshapi", or unauthorized practitioners, employed "black" magic against mankind. That the latter had preternatural powers to do harm no one doubted ; hence the severe punishment meted out to them. The Code of Hammurabi (c. 2000 B.C.) appointed the ordeal by water for one who was accused of being a sorcerer and for his accuser. If the accused was drowned, his property went to the accuser; if he was saved, the accuser was put to death and his property went to the accused. This of course took place only if the accusation could not be satisfactorily proven otherwise. The principal god invoked in Chaldean Magic were Ea, source of all wisdom, and Marduk (Merodach) his son, who had inherited his father's knowledge. A curiously naive scene was supposed to be enacted before the application of a medicinal spell: Marduk went to Ea's house and said: "Father, headache from the underworld hath gone forth. The patient does not know the reason ; whereby may he be relieved?" Ea answered: "O Marduk, my son, what can I add to thy knowledge ? What I know thou knowest also. Go, my son Marduk"; and then follows the prescription. This tale was regularly repeated before use of the recipe.

Without suggesting the dependence of one national system of magic upon another, the similarity of some ideas and practices in the magic of all peoples must be noted. All rely on the power of words, the utterance of a hidden name, or the mere existence of the name on an amulet or stone. Magic was supposed to be the triumph of intellect over matter, the word being the key to the mysteries of the physical world: utter the name of a malignant influence and its power is undone; utter the name of a benevolent deity and force goes out to destroy the adversary. The repeated naming of Gibel-Nusku and his attributes destroyed the evil influence in the wax figure representing the person concerned. The force of the Gnostic Iota-Alpha-Omega was notorious. In Egyptian magic a mere agglomeration of vowels or of meaningless syllables was supposed to work good or evil. Their barbarous sounds were the object of ridicule to the man of common sense. In many cases they were of Jewish, or Babylonian, or Aramaic origin and because unintelligible to Egyptians, the words were generally corrupted beyond recognition. Thus on a demotic papyrus is found the prescription : "in time of storm and danger of shipwreck cry Anuk Adonai and the disaster will be averted"; on a Greek papyrus the name of the Assyrian Ereskihal is found as Eresgichal . So potent is a name that if an inscribed amulet be washed and the water drunk or the charm written on papyrus be soaked in water and this taken, or if the word be written on hard-boiled eggs without shell and these eaten, preternatural powers come into play. Another prevalent idea in magic is that of substitution: the person or thing to be affected by the spell is replaced by his image, or, like the "ushabtiu" figures in Egyptian tombs, images replace the protective powers invoked, or lastly some part (hair, nailparings, garments, etc.) take the place of the whole person. The almost universal "magic circle" is only a mimic wall against the wicked spirits outside and goes back to Chaldean magic under the name of usurtu , made with a sprinkling of lime and flour. If the medical wizard or the Indian sorcerer surrounds himself or others with a rampart of little stones, this is again but the make-believe of a wall.

After Babylonia, Egypt was foremost in magic; the medieval practice of alchemy shows by its name its Egyptian origin. Coptic exorcisms against all sorts of diseases abound amongst the papyri pertaining to magic, and magic claims a great part of ancient Egyptian literature. Unlike Babylonian magic however, it seems to have retained to the last its medicinal and preventive character ; it rarely indulged in astrology or prediction. Egyptian legend spoke of a magician Teta who worked miracles before Khufu (Cheops) (c. 3800 B.C.), and Greek tradition tells of Nectanebus, last native King of Egypt (358 B.C.), as the greatest of magicians.

That the Jews were prone to magic is evidenced by the strict laws against it and the warnings of the Prophets ( Exodus 22:18 ; Deuteronomy 18:10 ; Isaiah 3:18, 20 ; 57:3 ; Micah 5:11 ; cf. 2 Kings 21:6 ). Nevertheless, Jewish magic flourished, especially just before the birth of Christ, as appears from the Book of Enoch, the Testament of the Twelve Patriarchs, and the Testament of Solomon. Origen testifies that in his day to adjure demons was looked upon as specifically " Jewish ", that these adjurations had to be made in Hebrew and from Solomon's books (In Math., xxvi, 63, P.G., XIII, 1757). The frequency of Jewish magic is also corroborated by Talmudic lore.

The Aryan races of Asia seem somewhat less addicted to magic than the Semitic or Turanian races. The Medes and the Persians, in the earlier and purer period of their Avesta religion, or Zoroastrianism, seem to have a horror of magic. When the Persians after their conquest of the Chaldean Empire, finally absorbed Chaldean characteristics, the magi had become more or less scientific astronomers rather than sorcerers. The Indians, likewise, to judge from the Rigveda, were originally free from this superstition. In the Yajurveda, however, their liturgical functions are practically magic performances; and the Atharvaveda contains little else than magical recitations against every ill and for every happening. The Sutras, finally, especially those of the Grihya and Sautra ritual, show how the higher aspects of religion had been overgrown by magical ceremonies. Against this degeneration the Vedanta makes a vigorous stand and attempts to bring the Indian mind back to earlier simplicity and purity. Buddhism, which at first disregarded magic, fell a prey to the universal contagion, especially in China and Tibet.

The Aryans of Europe, Greeks, Romans, Teutons, and Celts were never so deeply infected as the Asiatics. The Romans were too self-reliant and W practical to be terrified by magic. Their practice of divination and auguries seems to have been borrowed from the Etruscans and the Marsi ; the latter were considered experts in magic even during the empire (Verg., "Æn.", VII, 750, sqq.; Pliny, VII, ii; XXI, xii). The Dii Aurunci, to avert calamities, used magical power, but they were not native Roman deities. The Romans were conscious of their common sense in these matters and felt themselves superior to the Greeks. In the first century of our era Oriental magic invaded the Roman Empire. Pliny in his "Natural History" (A.D. 77) in the opening chapters of Bk. XXX, gives the most important extant discussion on magic by any ancient writer, only to brand all magic as imposture. None the less his book is a storehouse of magic recipes, e.g.: "Wear as an amulet the carcass of a frog minus the claws and wrapped in a piece of russet-coloured cloth and it will cure fever" (Bk. XXXII, xxxviii). Such advice argues at least a belief in medicinal magic. But among the Romans it may be said that magic was condemned in every age by many of the best spirits of their day: Tacitus, Favorinus, Sextus Empiricus, and Cicero who even demurred against divination. Officially by many laws of the empire against "malefic" and "mathematici" magic was forbidden under Augustus, Tiberius, Claudius, and even Caracalla ; unofficially, however, even the emperors sometimes dabbled in magic. Nero is said to have studied it; but failing to work miracles, he abandoned it in disgust. Soon after the magicians found an imperial supporter in Otho, and tolerance under Vespasian, Hadrian, and M. Aurelius, and even financial aid under Alexander Severus .

The Greeks regarded Thessaly and Thrace as the countries especially addicted to magic. The goddess Hecate , who was thought to preside over magical functions, was originally a foreign deity and was probably introduced into Greek mythology by Hesiod. She is not mentioned in the Iliad or Odyssey though magic was rife in Homeric times. The great mythical sorceress of the Odyssey is Circe, famous for the well-known trick of changing men into beasts (Od., X-XII). In later times the foremost magician was Medea, priestess of Hecate; but the gruesome tales told of her express the Greek horror for, as well as belief in, black magic. Curse formulae or magic spells against the lives of one's enemies seem to have found no mightier name than Hermes Chthonios. As earth-god he was a manifestation of the world-soul and controlled nature's powers. In Egypt he was identified with Thoth, the god of hidden wisdom, became the keeper of magic secrets and gave his name to Trismegistic literature. Greece, moreover, welcomed and honoured foreign magicians. Apuleius, by education an Athenian, in his "Golden Ass" (c. A.D. 150), satirized the frauds of contemporary wonder-workers but praised the genuine magi from Persia. When accused of magic, he defended himself in his "Apology" which shows clearly the public attitude towards magic in his day. He quoted Plato and Aristotle who gave credence to true magic St. Hippolytus of Rome (A Refutation of All Heresies, Bk. IV) gives a sketch of the wizardry practiced in the Greek-speaking world.

Teutons and Celts also had their magic though less is known of it. The magical element in the First Edda and in the Beowulf is simple and closely connected with nature phenomena. Woden (Wodan) who invented the runes, was the god for healing and good charms. Loki was a malignant spirit who harassed mankind and with the witch Thoeck caused the death of Baldur (Balder). The magic of the mistletoe seems to be an heirloom from earliest Teutonic times. The magic of the Celts seems to have been in the hands of the druids, who, though perhaps mainly diviners, appear also as magicians in Celtic heroic literature. As they wrote nothing, little is known of their magical lore. For modern magic amongst uncivilized races consult especially Skeat's "Malay Magic" (London, 1900).

Magic as a practice finds no place in Christianity, though the belief in the reality of magical powers has been held by Christians and individual Christians have been given to the practice. Two main reasons account for the belief : first, ignorance of physical laws. When the boundary between the physically possible and impossible was uncertain, some individuals were supposed to have gained almost limitless control over nature. Their souls were attuned to the symphony of the universe ; they knew the mystery of numbers and in consequence their powers exceeded the common understanding. This, however, was natural magic.

But, secondly, belief in the frequency of diabolical interference with the forces of nature led easily to belief in real magic. The early Christians were emphatically warned against the practice of it in the "Didache" (v, 1) and the letter of Barnabas (xx, 1). In fact it was condemned as a heinous crime. The danger, however, came not only from the pagan world but also from the pseudo-Christian Gnostics. Although Simon Magus and Elymas, that child of the devil ( Acts 13:6 sqq. ) served as deterrent examples for all Christians, it took centuries to eradicate the propensity to magic. St. Gregory the Great, St. Augustine, St. Chrysostom, and St. Ephraem inveighed against it. A more rational view of religion and nature had hardly gained ground, when the Germanic nations entered the Church and brought with them the inclination for magic inherited from centuries of paganism. No wonder that during the Middle Ages wizardry was secretly practiced in many places notwithstanding innumerable decrees of the Church on the subject. Belief in the frequency of magic finally led to stringent measures taken against witchcraft.

Catholic theology defines magic as the art of performing actions beyond the power of man with the aid of powers other than the Divine , and condemns it and any attempt at it as a grievous sin against the virtue of religion, because all magical performances, if undertaken seriously, are based on the expectation of interference by demons or lost souls. Even if undertaken out of curiosity the performance of a magical ceremony is sinful as it either proves a lack of faith or is a vain superstition. The Catholic Church admits in principle the possibility of interference in the course of nature by spirits other than God, whether good or evil, but never without God's permission. As to the frequency of such interference especially by malignant agencies at the request of man, she observes the utmost reserve.

More Volume: O 274

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

O 4

O Antiphons

(Roman Breviary: Antiphonæ majores, "greater antiphons"). The seven antiphons to the ...

O Deus Ego Amo Te

The first line of two Latin lyrics sometimes attributed to St. Francis Xavier, but of uncertain ...

O Filii et Filiæ

The first line of a hymn celebrating the mystery of Easter. As commonly found in hymnals ...

O Salutaris Hostia

(O Saving Host). The first line of the penultimate stanza of the hymn, "Verbum supernum ...

× Close

O' 43

O'Braein, Tighernach

Irish annalist and Abbot of Roscommon and Clonmacnoise, died 1088. Little is known of his ...

O'Brien, Terence Albert

Born at Limerick, 1600; died there, 31 October, 1651. He joined the Dominicans, receiving the ...

O'Bruadair, David

An Irish poet, b. about 1625, most probably in the barony of Barrymore, Co. Cork, but according ...

O'Callaghan, Edmund Bailey

Physician, publicist, and historian, b. at Mallow, Cork, 29 February, 1797; d. at New York, 29 ...

O'Carolan, Torlogh

( Irish, Toirdhealbhach O Cearbhalláin ). Usually spoken of as the "last of the ...

O'Connell, Daniel

Daniel O'Connell was born at Carhen, near Cahirciveen, Co. Kerry, Ireland, 1775; died at Genoa, ...

O'Conor, Charles

Charles O'Conor was born in the city of New York, 22 January, 1804; died at Nantucket, ...

O'Conor, Charles

Often called "the Venerable", b. at Belanagare, Co. Roscommon, 1710; d. 1791, was descended from ...

O'Cullenan, Gelasius

(Or GLAISNE O'CULLENAN). Cistercian, Abbot of Boyle, Ireland, b. probably near Assaroe Abbey, ...

O'Curry, Eugene

(EOGHAN O COMHRAIDHE) An Irish scholar, born at Dunaha near Carrigaholt, Co. Clare, 1796; ...

O'Daly, Daniel

A diplomatist and historian, born in Kerry, Ireland, 1595; died at Lisbon, 30 June, 1662. On his ...

O'Daly, Donogh Mór

(In Irish Donnchadh Mór O Dálaigh ) A celebrated Irish poet, d. 1244. About ...

O'Devany, Cornelius

(Conchobhar O'Duibheannaigh) Bishop of Down and Connor, Ireland, b. about 1532; d. at ...

O'Donnell, Edmund

The first Jesuit executed by the English government; b. at Limerick in 1542, executed at ...

O'Donovan, John

Irish historian and antiquarian, b. at Atateemore, County Kilkenny, Ireland, 1806; d. at ...

O'Dugan, John

(Seághan "mor" O Dubhagáin) Died in Roscommon, 1372. His family were for ...

O'Dwyer, Joseph

Physician, inventor of intubation; b. at Cleveland, 1841; d. in New York, January 7, 1898. He was ...

O'Fihely, Maurice

Archbishop of Tuam, born about 1460; died at Galway, 1513. He was, according to Dr. Lynch, a ...

O'Growney, Eugene

Priest, patriot, and scholar, b. 25 August, 1863, at Ballyfallon, County Meath ; d. at Los ...

O'Hagan, John

Lawyer and man of letters, b. at Newry, County Down, Ireland, 19 March, 1822; d. near Dublin, ...

O'Hagan, Thomas

First Baron of Tullyhogue, b. at Belfast, 29 May, 1812; d. 1 February, 1885. Called to the Irish ...

O'Hanlon, John

Born at Stradbally, Queen's County, Ireland, 1821; died at Sandymount, Dublin, 1905. He entered ...

O'Hara, Theodore

Born in Danville, Kentucky, U.S.A. 11 February, 1822; died in Guerryton, Alabama, 6 June, 1867. ...

O'Hely, Patrick

Bishop of Mayo, Ireland ; d. At Kilmallock, September, 1579. He was a native of Connaught, and ...

O'Herlahy, Thomas

(O' H I ARLAITHE ). Bishop of Ross, Ireland, d. 1579. Consecrated about 1560, he was one ...

O'Higgins, Ambrose and Bernard

Ambrose Bernard O'Higgins Born in County Meath, Ireland, in 1720; died at Lima, 18 March, 1810. ...

O'Hurley, Dermond

Archbishop of Cashel, Ireland ; died 19-29 June, 1584. His father, William O'Hurley of ...

O'Hussey, Maelbrighte

(Irish, Maol Brighde ua Heodhusa ; Latin, Brigidus Hossæus ). Known also as ...

O'Leary, Arthur

Franciscan, preacher, polemical writer, b. at Faniobbus, Iveleary, Co. Cork, Ireland, 1729; d. ...

O'Loghlen, Michael

Born at Ennis, Co. Clare, Ireland, in 1789; died 1846. Educated at Ennis Academy, and Trinity ...

O'Meara, Kathleen

Novelist and biographer, b. in Dublin, 1839; d. in Paris, 10 Nov., 1888; daughter of Dennis ...

O'Neill, Hugh

Earl of Tyrone, b. 1550, d. Rome, 1616; he was the youngest son of Mathew, of questionable ...

O'Neill, Owen Roe

Born 1582; died near Cavan, 6 Nov., 1649, the son of Art O'Neill and nephew of Hugh, the great ...

O'Queely, Malachias

(Maolsheachlainn O Cadhla). Archbishop of Tuam, Ireland, b. in Thomond, date unknown; d. at ...

O'Reilly, Bernard

Historian, b. 20 Sept., 1820, in County Mayo, Ireland ; d. in New York, U.S.A. 26 April, ...

O'Reilly, Edmund

Archbishop of Armagh, b. at Dublin, 1616; d. at Saumur, France, 1669, was educated in Dublin ...

O'Reilly, Edmund

Theologian, b. in London, 30 April, 1811; d. at Dublin, 10 November, 1878. Educated at ...

O'Reilly, Hugh

Archbishop of Armagh, head of the Confederates of Kilkenny, b. 1580; d. on Trinity Island in ...

O'Reilly, John Boyle

Poet, novelist, and editor, b. at Douth Castle, Drogheda, Ireland, 24 June, 1844; d. at Hull, ...

O'Reilly, Myles William Patrick

Soldier, publicist, littérateur , b. near Balbriggan, Co. Dublin, Ireland, 13 March, ...

O'Rorke, Patrick Henry

Soldier, b. in County Cavan, Ireland, 25 March, 1837; killed at the battle of Gettysburg, Penn., ...

O'Sullivan Beare, Philip

Born in Ireland, c. 1590; died in Spain, 1660, son of Dermot O'Sullivan and nephew of Donal ...

O'Toole, Saint Lawrence

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...

× Close

Oa 5

Oakeley, Frederick

Born 5 September, 1802, at Shrewsbury ; died 30 Jan., 1880, at Islington, the youngest son of ...

Oates's Plot

A term conventionally used to designate a "Popish Plot" which, during the reign of Charles II of ...

Oaths

I. NOTION AND DIVISIONS An oath is an invocation to God to witness the truth of a statement. ...

Oaths, English Post-Reformation

The English Reformation having been imposed by the Crown, it was natural that submission to the ...

Oaxaca

(Or ANTEQUERA). Situated in the southern part of the Republic of Mexico, bounded on the north ...

× Close

Ob 13

Obazine, Monastery of

Located in the Diocese of Tulle ; founded by St. Stephen of Obazine about 1134. After his ...

Obba

Titular see in Byzacena, northern Africa of unknown history, although mentioned by Polybius ...

Obedience

Obedience (Lat. obêdire, "to hearken to", hence "to obey") is the complying with a command ...

Obedience, Religious

Religious obedience is that general submission which religious vow to God, and voluntarily ...

Obedientiaries

A name commonly used in medieval times for the lesser officials of a monastery who were ...

Oblate Sisters of Providence

A congregation of negro nuns founded at Baltimore, Maryland, by the Rev. Jacques Hector ...

Oblates of Mary Immaculate

I. NAME AND ORIGIN The first members of this society, founded in 1816, were known as ...

Oblates of St. Francis de Sales

A congregation of priests founded originally by Saint Francis de Sales at the request of Saint ...

Oblati, Oblatæ, Oblates

Oblati (Oblatæ, Oblates) is a word used to describe any persons, not professed monks or ...

Obligation

A term derived from the Roman civil law , defined in the "Institutes" of Justinian as a "legal ...

Obregonians

(Or Poor Infirmarians) A small congregation of men, who professed the Rule of the Third Order ...

Obreption

( Latin ob and repere , "to creep over"). A canonical term applied to a species of fraud ...

Observatory, Vatican

The Vatican Observatory now bears the official title, "Specola Astronomica Vaticana". To ...

× Close

Oc 10

Occam, William of

Fourteenth-century Scholastic philosopher and controversial writer, born at or near the village ...

Occasionalism

Occasionalism (Latin occasio ) is the metaphysical theory which maintains that finite things ...

Occasions of Sin

Occasions of Sin are external circumstances--whether of things or persons --which either ...

Occleve, Thomas

(Or Hoccleve) Little is known of his life beyond what is mentioned in his poems. He was b. ...

Occult Art, Occultism

Under this general term are included various practices to which special articles of the ...

Occurrence

(IN LITURGY) I. DEFINITION Occurrence is the coinciding or occurring of two liturgical offices ...

Oceania, Vicariate Apostolic of Central

The whole of Oceania had at first been entrusted by the Propaganda to the Society of the Sacred ...

Ockham, William of

Fourteenth-century Scholastic philosopher and controversial writer, born at or near the village ...

Octavarium Romanum

The Octavarium Romanum is a liturgical book which may be considered as an appendix to the Roman ...

Octave

I. ORIGIN It is the number seven, not eight, that plays the principal rôle in Jewish ...

× Close

Od 12

Odense, Ancient See of Odense

(OTHINIA, OTHONIENSIS.) The diocese included the islands of Fünen, Langeland, Taasinge, ...

Odescalchi, Carlo

Cardinal, prince, archbishop, and Jesuit, b. at Rome, 5 March, 1786; d. at Modena, 17 August, ...

Odilia, Saint

Patroness of Alsace, born at the end of the seventh century; died about 720. According to a ...

Odilo, Saint

Fifth Abbot of Cluny (q.v.), v.c. 962; d. 31 December, 1048. He was descended from the nobility ...

Odin, John Mary

Lazarist missionary, first Bishop of Galveston and second Archbishop of New Orleans, b. 25 ...

Odington, Walter

An English Benedictine, also known as WALTER OF EVESHAM, by some writers confounded with WALTER ...

Odo of Cambrai, Blessed

Bishop and confessor, also called ODOARDUS; born at Orléans, 1050; died at Anchin, 19 ...

Odo of Canterbury

Abbot of Battle, d. 1200, known as Odo Cantianus or of Kent. A monk of Christ Church, he ...

Odo of Cheriton

Preacher and fabulist, d. 1247. He visited Paris, and it was probably there that he gained the ...

Odo of Glanfeuil

(Saint-Maur-sur-Loire) Abbot, ninth-century hagiographer. He entered Glanfeuil not later than ...

Odo, Saint

Second Abbot of Cluny, born 878 or 879, probably near Le Mans ; died 18 November, 942. He ...

Odo, Saint

(Oda) Archbishop of Canterbury, d. 2 June, 959 (not in 958; recent researches showing that he ...

× Close

Oe 2

Oertel, John James Maximilian

Journalist, born at Ansbach, Bavaria, 27 April, 1811; died at Jamaica, New York, 21 August, 1882. ...

Oettingen

(ALTÖTTING, OETINGA) Oettingen, during the Carlovingian period a royal palace near the ...

× Close

Of 5

Offa

Offa, King of Mercia, died 29 July, 796. He was one of the leading figures of Saxon history, as ...

Offerings

(OBLATIONS) I. THE WORD OBLATION The word oblation , from the supine of the Latin verb ...

Offertory

(Offertorium.) The rite by which the bread and wine are presented (offered) to God before ...

Office of the Dead

I. COMPOSITION OF THE OFFICE This office, as it now exists in the Roman Liturgy, is composed of ...

Office, Divine

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

× Close

Og 4

Ogdensburg, Diocese of

(Ogdensburgdensis). Comprises the northern towns of Herkimer and Hamilton counties, with the ...

Oggione, Marco D'

Milanese painter, b. at Oggionno near Milan about 1470; d. probably in Milan, 1549. This ...

Ogilvie, John, Venerable

Eldest son of Walter Ogilvie, of Drum, near Keith, Scotland, b. 1580; d. 10 March, 1615. Educated ...

Ogliastra

DIOCESE OF OGLIASTRA (OLEASTRENSIS) Diocese in the Province of Cagliari, Sardinia. It was ...

× Close

Oh 2

Ohio

The seventeenth state of the American Union, admitted on 19 Feb., 1803. It is bounded on the north ...

Ohler, Aloys Karl

Educationist, born at Mainz, 2 January, 1817; died there, 24 August, 1889. He attended the ...

× Close

Oi 3

Oil of Saints

(Manna Oil of Saints). An oily substance, which is said to have flowed, or still flows, from ...

Oils, Holy

(OLEA SACRA). Liturgical Benediction Oil is a product of great utility the symbolic ...

Ointment in Scripture

That the use of oily, fragrant materials to anoint the body is a custom going back to remote ...

× Close

Oj 1

Ojeda, Alonso de

Explorer; b. at Cuenca, Spain, about 1466; d. on the island of Santo Domingo , about 1508. He ...

× Close

Ok 2

Okeghem, Jean d'

Also called Okekem, Okenghem, Okegnan, Ockenheim. Contrapuntist, founder and head of the second ...

Oklahoma

I. GEOGRAPHY Oklahoma, the forty-sixth state to be admitted to the Union, is bounded on the north ...

× Close

Ol 28

Oláh, Nicolaus

(OLAHUS) Archbishop of Gran and Primate of Hungary, a distinguished prelate, born 10 ...

Olaf Haraldson, Saint

Martyr and King of Norway (1015-30), b. 995; d. 29 July, 1030. He was a son of King Harald ...

Olba

A titular see in Isauria, suffragan of Seleucia. It was a city of Cetis in Cilicia Aspera, ...

Old Catholics

The sect organised in German-speaking countries to combat the dogma of Papal Infallibility. ...

Old Chapter, The

The origin of the body, fomerly known as the Old Chapter, dates from 1623, when after a period of ...

Old Hall (St. Edmund's College)

Located near Ware, Hertfordshire, England ; founded in 1793 after the fall of the English ...

Old Testament

I. NAME The word "testament", Hebrew berîth , Greek diatheke , primarily signifies the ...

Old Testament, Canon of the

Overview The word canon as applied to the Scriptures has long had a special and consecrated ...

Oldcorne, Ven. Edward

Martyr, b. 1561; d. 1606. His father was a Protestant, and his mother a Catholic. He was ...

Oldenburg

A grand duchy, one of the twenty-six federated states of the German Empire. It consists of three ...

Oldham, Hugh

Bishop of Exeter, b. in Lancashire, either at Crumpsell or Oldham; d. 25 June, 1519. Having ...

Oldoini, Augustino

Historian and bibliographer, b. 6 Jan., 1612; d. at Perugia, 23 March, 1683. He came from La ...

Olenus

A titular see and suffragan of Patras, in Achaia Quarta, one of the twelve primitive cities of ...

Olesnicki, Zbigniew

(Sbigneus) A Polish cardinal and statesman, b. in Poland, 1389; d. at Sandomir, 1 April, ...

Olier, Jean-Jacques

Founder of the seminary and Society of St-Sulpice, b. at Paris, 20 Sept., 1608; d. there, 2 ...

Olinda

Diocese in the north-east of Brazil, suffragan of San Salvador de Bahia. Erected into a vicariate ...

Oliva

A suppressed Cistercian abbey near Danzig in Pomerania, founded with the assistance of the ...

Oliva, Gian Paolo

Born at Genoa, 4 October, 1600; died at Rome, at Sant' Andrea Quirinale, 26 November, 1681. In ...

Olivaint, Pierre

Pierre Olivaint was born in Paris, 22 Feb., 1816. His father, a man of repute but an unbeliever, ...

Oliver, George

Born at Newington in Surrey in 1781; died at Exeter in 1861. After studying for some years at ...

Olivet, Mount

(Latin, Mons Olivertus .) Occurring also in the English Bibles as the Mount of Olives ( ...

Olivetans

A branch of the white monks of the Benedictine Order, founded in 1319. It owed its origin to ...

Olivi, Pierre Jean

(PETRUS JOHANNIS) A Spiritual Franciscan and theological author, born at Sérignan, ...

Olivier de la Marche

Chronicler and poet, b. 1426, at the Chateau de la Marche, in Franche-Comté; d. at ...

Ollé-Laprune, Léon

French Catholic philosopher, b. in 1839; d. at Paris, 19 Feb., 1898. Under the influence of the ...

Olmütz

(OLOMUCENSIS) Archdiocese in Moravia. It is probable that Christianity penetrated into ...

Olympias, Saint

Born 360-5; died 25 July, 408, probably at Nicomedia. This pious, charitable, and wealthy ...

Olympus

A titular see of Lycia in Asia Minor. It was one of the chief cities of the "Corpus Lyciacum", ...

× Close

Om 5

Omaha

(OMAHENSIS) The Diocese embraces all that part of the State of Nebraska north of the southern ...

Ombus

Titular see and suffragan of Ptolemais in Thebais Secunda. The city is located by Ptolemy (IV, ...

Omer, Saint

Born of a distinguished family towards the close of the sixth or the beginning of the seventh ...

Omission

(Latin omittere , to lay aside, to pass away). "Omission" is here taken to be the failure to ...

Omnipotence

(Latin omnipotentia , from omnia and potens , able to do all things). Omnipotence is ...

× Close

On 4

Onias

( ’Onías ). Name of several Jewish pontiffs of the third and second centuries ...

Ontario

Ontario, the most populous and wealthy province of Canada, has an area of 140,000,000 acres, ...

Ontologism

(from on, ontos , being, and logos , science) Ontologism is an ideological system which ...

Ontology

( on, ontos , being, and logos , science, the science or philosophy of being). I. ...

× Close

Oo 1

Oostacker, Shrine of

A miraculous shrine of the Blessed Virgin, and place of pilgrimage from Belgium, Holland, and ...

× Close

Op 8

Opening Prayer (in the Mass)

The name now used only for short prayers before the Epistle in the Mass, which occur again at ...

Ophir

Ophir, in the Bible , designates a people and a country. The people, for whom a Semitic ...

Oporto

(Portucalensis) Diocese in Portugal ; comprising 26 civil concelhos of the districts of ...

Oppenordt, Gilles-Marie

(Oppenord) Born in Paris, 1672; died there, 1742; a celebrated rococo artist, known as "the ...

Oppido Mamertina

Diocese ; suffragan of Reggio Calabria, Italy, famous for its prolonged resistance to Roger ...

Optatus, Saint

Bishop of Milevis, in Numidia, in the fourth century. He was a convert, as we gather from St. ...

Optimism

Optimism (Latin optimus , best) may be understood as a metaphysical theory, or as an emotional ...

Option, Right of

In canon law an option is a way of obtaining a benefice or a title, by the choice of the new ...

× Close

Or 60

Oracle

( oraculum; orare , to speak). A Divine communication given at a special place through ...

Oran

(ORANENSIS). Diocese in Algiers, separated from the Archdiocese of Algiers, 26 July, 1866, to ...

Orange Free State

The Orange Free State, one of the four provinces of the Union of South Africa, lies between ...

Orange River

(also the PREFECTURE APOSTOLIC OF GREAT NAMAQUALAND) Located in South Africa. The vicariate was ...

Orange, Councils of

Two councils were held at Orange (Arausio), a town in the present department of Vaucluse in ...

Orans

(Orante) Among the subjects depicted in the art of the Roman catacombs one of those most ...

Orate Fratres

The exhortation (" Pray brethren that my sacrifice and yours be acceptable to God the Father ...

Oratorio

As at present understood, an Oratorio is a musical composition for solo voices, chorus, orchestra, ...

Oratory

(Latin oratorium , from orare , to pray ) As a general term, Oratory signifies a place ...

Oratory of Saint Philip Neri, The

Under this head are included the Italian, Spanish, English, and other communities, which follow ...

Oratory, French Congregation of the

Founded in Paris at the beginning of the seventeenth century by Cardinal Pierre de ...

Orbellis, Nicolas d'

Franciscan theologian and philosopher, Scotist ; born about 1400; died at Rome, 1475. He seems ...

Orcagna

(The conventional name in art history of A NDREA DI C IONE , also called A RCAGNUOLO or A ...

Orcistus

Titular see in Galatia Secunda. It is only mentioned in Peutinger's "Table". An inscription of ...

Ordeals

( Iudicium Dei ; Anglo-Saxon, ordâl ; German Urteil ). Ordeals were a means of ...

Ordericus Vitalis

Historian, b. 1075; d. about 1143. He was the son of an English mother and a French priest who ...

Orders, Holy

Order is the appropriate disposition of things equal and unequal, by giving each its proper place ...

Orders, The Military

Including under this term every kind of brotherhood of knights, secular as well as religious, ...

Ordinariate

(From Ordinary ). This term is used in speaking collectively of all the various organs ...

Ordinary

( Latin ordinarius , i. e., judex ) An Ordinary in ecclesiastical language, denotes any ...

Ordines Romani

The word Ordo commonly meant, in the Middle Ages, a ritual book containing directions for ...

Oregon

One of the Pacific Coast States, seventh in size among the states of the Union (1910). It received ...

Oregon City

(OREGONOPOLITAN). Includes that part of the state of Oregon west of the Cascade Mountains, ...

Oremus

Invitation to pray, said before collects and other short prayers and occurring continually in ...

Orense

(AURIENSIS) A suffragan of Compostela, includes nearly all of the civil Province of Orense, ...

Oresme, Nicole

Philosopher, economist, mathematician, and physicist, one of the principal founders of modern ...

Organ

(Greek organon , "an instrument") A musical instrument which consists of one or several sets ...

Organic Articles, The

A name given to a law regulating public worship, comprising 77 articles relative to Catholicism, ...

Oria

(URITANA) Oria, in the Province of Lecce [now the Province of Brindisi -- Ed. ], Apulia, ...

Oriani, Barnaba

Italian Barnabite and astronomer, b. at Carignano, near Milan, 17 July, 1752; d. at Milan, 12 ...

Oriental Study and Research

In the broadest sense of the term, Oriental study comprises the scientific investigation and ...

Orientation of Churches

According to Tertullian the Christians of his time were, by some who concerned themselves with ...

Orientius

Christian Latin poet of the fifth century. He wrote an elegiac poem ( Commonitorium ) of 1036 ...

Oriflamme

In verses 3093-5 of the "Chanson de Roland" (eleventh century) the oriflamme is mentioned as a ...

Origen and Origenism

I. LIFE AND WORK OF ORIGEN A. BIOGRAPHY Origen, most modest of writers, hardly ever alludes to ...

Original Sin

I. Meaning II. Principal Adversaries III. Original Sin in ScriptureIV. Original Sin in ...

Orihuela

DIOCESE OF ORIHUELA (ORIOLENSIS, ORIOLANA). The Diocese of Orihuela comprises all the civil ...

Oriol, Saint Joseph

Priest, "Thaumaturgus of Barcelona", b. at Barcelona, 23 November, 1650; d. there, 23 March, ...

Oristano

Diocese of Oristano (Arborensis) in Sardinia. Oristano was the capital of the giudicatura ...

Orkneys

A group of islands situated between 58° 41' and 59° 24' N. lat. and 2° 22' and 3° ...

Orléans

(AURELIANUM) This Diocese comprises the Department of Loiret, suffragan of Paris since 1622, ...

Orléans, Councils of

Six national councils were held at Orléans in the Merovingian period. I. — At the ...

Orlandini, Niccolò

Born at Florence, 1554; died 1606 at Rome, 17 May. He entered the Jesuit novitiate 7 Nov., ...

Orley, Barent Van

(Bernard) Painter, b. at Brussels, about 1491; d. there 6 January, 1542. He studied under ...

Orme, Philibert de l'

An architect, born about 1512; died 1570. His style, classical and of the more severe Italian ...

Oropus

Titular see, suffragan of Anazarbus in Cilicia Secunda. It never really depended on Anazarbus ...

Orosius, Paulus

Historian and Christian apologist ; b. probably at Bracara, now Braga, in Portugal, between 380 ...

Orphans and Orphanages

The death of one or both parents makes the child of the very poor a ward of the community. The ...

Orsi, Giuseppe Agostino

A cardinal, theologian, and ecclesiastical historian, born at Florence, 9 May, 1692, of an ...

Orsini

One of the most ancient and distinguished families of the Roman nobility, whose members often ...

Orsisius

( Arsisios , Oresiesis-Heru-sa Ast) Egyptian monk of the fourth century; was a disciple ...

Ortelius, Abraham

(OERTEL) A cartographer, geographer, and archeologist, born in Antwerp, 4 April, 1527; died ...

Orthodox Church

The technical name for the body of Christians who use the Byzantine Rite in various languages ...

Orthodoxy

Orthodoxy ( orthodoxeia ) signifies right belief or purity of faith. Right belief is not ...

Orthodoxy, Feast of

(or SUNDAY) The first Sunday of the Great Forty days ( Lent ) in the Byzantine Calendar ...

Orthosias

A titular see of Phœnicia Prima, suffragan of Tyre. The city is mentioned for the first ...

Ortolano Ferrarese

Painter of the Ferrara School, b. in Ferrara, about 1490; d. about 1525. His real name was ...

Orval

(Aurea Vallis, Gueldenthal). Formerly a Cistercian abbey in Belgian Luxemburg, Diocese of ...

Orvieto

DIOCESE OF ORVIETO (URBEVETANA) Diocese in Central Italy. The city stands on a rugged mass of ...

Ory, Matthieu

Inquisitor and theologian, b. at La Caune, 1492; d. at Paris, 1557. Entering the Dominican ...

× Close

Os 22

Osaka

(Osachensis). Osaka ( Oye , great river; saka , cliff), one of the three municipal ...

Osbald

King of Northumbria, d. 799. Symeon of Durham (Historia Regum) tells us that when Ecfwald, a ...

Osbaldeston, Edward, Venerable

English martyr, b. about 1560; hanged, drawn, and quartered at York, 16 November, 1594. Son of ...

Osbern

Hagiographer, sometimes confused with Osbert de Clare alias Osbern de Westminster, b. at ...

Oscott (St. Mary's College)

In 1793, a number of the Catholic nobility and gentry of England formed a committee for the ...

Osee

NAME AND COUNTRY Osee (Hôsheá‘– Salvation ), son of Beeri, was one of ...

Osimo

DIOCESE OF OSIMO (AUXIMANA). Diocese in the Province of Ascoli Piceno, Italy. Osimo was ...

Oslo, Ancient See of

(ASLOIA, ASLOENSIS.) Oslo occupied part of the site of Christiania (founded 1624). After the ...

Osma

(OXOMENSIS) The Diocese borders Burgos and Logroño on the north, Soria and Saragossa ...

Osmund, Saint

Bishop of Salisbury, died 1099; his feast is kept on 4 December. Osmund held an exalted ...

Osnabrück

(OSNABRUGENSIS) This diocese, directly subject to the Holy See, comprises, in the Prussian ...

Ossat, Arnaud d'

French cardinal, diplomat, and writer, b. at Larroque-Magnoac (Gascony), 20 July, 1537; d. at ...

Ossory, Diocese of

(Ossoriensis.) In the Province of Leinster, Ireland, is bounded on the south by the Suir, on ...

Ostensorium

(From ostendere , "to show"). Ostensorium means, in accordance with its etymology, a ...

Ostia and Velletri

SUBURBICARIAN DIOCESE OF OSTIA AND VELLETRI (OSTIENSIS ET VELITERNENSIS). Near Rome, central ...

Ostiensis

Surname of LEO MARSICANUS, Benedictine chronicler, b. about 1045; d. 22 May, 1115, 1116, or ...

Ostracine

Titular see and suffragan of Pelusium in Augustamnica prima. Pliny (Hist. naturalis, V, xiv) ...

Ostraka, Christian

Inscriptions on clay, wood, metal, and other hard materials. Like papyri, they are valuable ...

Ostrogoths

One of the two chief tribes of the Goths, a Germanic people. Their traditions relate that the ...

Oswald, Saint

Archbishop of York, d. on 29 February, 992. Of Danish parentage, Oswald was brought up by his ...

Oswald, Saint

King and martyr ; b., probably, 605; d. 5 Aug., 642; the second of seven brothers, sons of ...

Oswin, Saint

King and martyr, murdered at Gilling, near Richmond, Yorkshire, England, on 20 August, 651, ...

× Close

Ot 16

Otfried of Weissenburg

He is the oldest German poet known by name, author of the "Evangelienbuch", a rhymed version of ...

Othlo

(OTLOH) A Benedictine monk of St. Emmeran's, Ratisbon, born 1013 in the Diocese of ...

Othmar, Saint

(Audomar.) Died 16 Nov., 759, on the island of Werd in the Rhine, near Echnez, Switzerland. ...

Otho, Marcus Salvius

Roman emperor, successor, after Galba, of Nero, b. in Rome, of an ancient Etruscan family ...

Otranto

ARCHDIOCESE OF OTRANTO (HYDRUNTINA). Otranto is a city of the Province of Lecce, Apulia, ...

Ottawa, Archdiocese of

Archdiocese of Ottawa (Ottawiensis). The Archdiocese of Ottawa, in Canada, originally ...

Ottawa, University of

Conducted by the Oblates of Mary Immaculate ; founded in 1848. It was incorporated in 1849 under ...

Otto I, the Great

Roman emperor and German king, b. in 912; d. at Memleben, 7 May, 973; son of Henry I and his ...

Otto II

King of the Germans and Emperor of Rome, son of Otto I and Adelaide, b. 955; d. in Rome, 7 ...

Otto III

German king and Roman emperor, b. 980; d. at Paterno, 24 Jan., 1002. At the age of three he was ...

Otto IV

German king and Roman emperor, b. at Argentau (Dept. of Orne), c. 1182; d. 19 May, 1218; son of ...

Otto of Freising

Bishop and historian, b. between 1111 and 1114, d. at Morimond, Champagne, France, 22 ...

Otto of Passau

All we know of him is in the preface of his work, in which he calls himself a member of the ...

Otto of St. Blasien

Chronicler, b. about the middle of the twelfth century; d. 23 July, 1223, at St. Blasien in the ...

Otto, Saint

Bishop of Bamberg, b. about 1060; d. 30 June, 1139. He belonged to the noble, though not ...

Ottobeuren

(OTTOBURA, MONASTERIUM OTTOBURANUM) Formerly a Benedictine abbey, now a priory, near ...

× Close

Ou 9

Ouen, Saint

(OWEN; DADON, Latin Audaenus ). Archbishop of Rouen, b. at Sancy, near Soissons about ...

Our Father, The

Although the Latin term oratio dominica is of early date, the phrase "Lord's Prayer" does not ...

Our Lady of Charity of the Good Shepherd

The aim of this institute is to provide a shelter for girls and women of dissolute habits, who ...

Our Lady of Good Counsel, Feast of

Records dating from the reign of Paul II (1464-71) relate that the picture of Our Lady, at ...

Our Lady of Perpetual Help

( Or OUR LADY OF PERPETUAL HELP.) The picture of Our Lady of Perpetual Succour is painted ...

Our Lady of Perpetual Succour

( Or OUR LADY OF PERPETUAL HELP.) The picture of Our Lady of Perpetual Succour is painted ...

Our Lady of the Fields, Brothers of

A Canadian congregation founded in 1902 at St-Damien de Buckland in the Diocese of Quebec by ...

Our Lady of the Snow

("Dedicatio Sanctæ Mariæ ad Nives"). A feast celebrated on 5 August to ...

Our Lady, Help of Christians, Feast of

The invocation Auxilium Christianorum (Help of Christians ) originated in the sixteenth ...

× Close

Ov 4

Overbeck, Friedrich

Convert and painter of religious subjects, b. at Lübeck, 3 July, 1789; d. at Rome, 12 ...

Overberg, Bernhard Heinrich

A German ecclesiastic and educator, born 1 May, 1754; died 9 November, 1826. Of poor parents in ...

Overpopulation, Theories of

Down to the end of the eighteenth century, very little attention was given to the relation between ...

Oviedo

(OVETENSIS) This diocese comprises the civil province of the same name (the ancient Kingdom ...

× Close

Ow 2

Owen, Saint

(OWEN; DADON, Latin Audaenus ). Archbishop of Rouen, b. at Sancy, near Soissons about ...

Owen, Saint Nicholas

A Jesuit lay-brother, martyred in 1606. There is no record of his parentage, birthplace, date ...

× Close

Ox 6

Oxenford, John

Dramatist, critic, translator, and song-writer, b. in London, 12 Aug., 1812; d. there 21 Feb., ...

Oxenham, Henry Nutcombe

An English controversialist and poet, born at Harrow, 15 Nov., 1829; died at Kensington, 23 ...

Oxford

Oxford, one of the most ancient cities in England, grew up under the shadow of a convent, said to ...

Oxford Movement, The

The Oxford Movement may be looked upon in two distinct lights. "The conception which lay at its ...

Oxford, University of

I. ORIGIN AND HISTORY The most extraordinary myths have at various times prevailed as to the ...

Oxyrynchus

Titular archdiocese of Heptanomos in Egypt. It was the capital of the district of its name, the ...

× Close

Oz 3

Ozanam, Antoine-Frédéric

Great grand-nephew of Jacques Ozanam . Born at Milan, 23 April, 1813; died at Marseilles, 8 ...

Ozanam, Jacques

A French mathematician, born at Bouligneux (Ain), 1640; died in Paris, 3 April, 1717. He came of a ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.